- Referencedinteraction interaction:LEC420_LIG127_LIG128_LIG129_LIG130_LIG131_PUB18652681_ARE3_AGE276:
  - a:
    - sugarbind:ReferencedInteraction
    - owl:NamedIndividual
  - rdfs:label:
    - interactionlabel: "LEC420_LIG127_LIG128_LIG129_LIG130_LIG131_PUB18652681_ARE3_AGE276"
  - sugarbind:has_lectin:
    - lectin: Lectin
  - sugarbind:has_ligand+:
    - ligand: Ligand
  - sugarbind:has_agent:
    - agent: Agent
  - sugarbind:has_citation*:
    - pubmed1: <http://www.ncbi.nlm.nih.gov/pubmed/18652681>
  - sugarbind:has_area*:
    - area: Area
- Agent id:AGE276 :
  - a:
    - sugarbind:Agent
    - owl:NamedIndividual
  - skos:prefLabel:
    - agent_preflabel: "Influenzavirus A influenza A virus H5N1 subtype A/Chicken/Hong Kong/220/97"
  - rdfs:label:
    - agent_label:  "Influenzavirus A influenza A virus H5N1 subtype A/Chicken/Hong Kong/220/97"
  - sugarbind:taxonomyLevel:
    - taxonomylevel: "0"
  - dcterms:references:
    - agent_references: <https://sugarbind.expasy.org/agents/276>
  - foaf:homepage:
    - agent_homepage: <https://sugarbind.expasy.org/agents/276>
  - sugarbind:lineage_up:
    - lineage_up: id:AGE275
  - obo:NCIT_P331*:
    - taxonomy: <https://www.ncbi.nlm.nih.gov/Taxonomy/Browser/wwwtax.cgi?id=100834>
    # - DOID_4 miss?
  - sugarbind:causes*:
    - disease: DOID
  - sugarbind:found_in*:
    - area2: id:ARE3
  - sugarbind:hamap?:
    - hamap: "I97A0"
  # - rdfs:seeAlso+:
  #   - IRI
- Area id:ARE3 :
  - a:
    - sugarbind:Area
    - owl:NamedIndividual
    - obo:NCIT_C12801
    - sugarbind:System
  - rdfs:label:
    - area_label: "Unknown"
  - foaf:homepage:
    - area_homepage: <https://sugarbind.expasy.org/affectedAreas/3>
# - PubMed xxx:xxx :
#   - a:
#     - sugarbind:PubMed
#     - owl:NamedIndividual
#     - obo:NCIT_C42881
#   - rdfs:label:
#     - xsd:string
#   - dcterms:references:
#     - @:PubMed
#   - sugarbind:pubmedId:
#     - xsd:string
- Ligand id:LIG127 :
  - a:
    - sugarbind:Ligand
    - owl:NamedIndividual
    - obo:NCIT_C95009
  - rdfs:label+:
    - ligand_label1: "SLec"
    - ligand_label2: "SaiLec"
    - ligand_label3: "Sialyl Lewis c"
  - dcterms:references:
    - ligand_references: <https://sugarbind.expasy.org/ligands/127>
  - foaf:homepage:
    - liganr_homepage: <https://sugarbind.expasy.org/ligands/127>
  - sugarbind:has_structure?:
    - saccharide: Saccharide
- Lectin id:LEC420:
  - a:
    - sugarbind:Lectin
    - owl:NamedIndividual
    - obo:NCIT_C16785
  - foaf:homepage:
    - lectin_homepage: <https://sugarbind.expasy.org/lectins/420>
  - rdfs:label:
    - lectin_label: "H5"
  - dcterms:references?:
    - lectin_reference: <https://sugarbind.expasy.org/lectins/420>
  - sugarbind:uniprotId?:
    - uniprot: <http://purl.uniprot.org/uniprot/O89746>
- DOID id:DIS27:
  - a:
    - obo:DOID_4
    - obo:NCIT_C2991
    - owl:NamedIndividual
  - sugarbind:caused_by+:
    - disease_caused_by: id:AGE225
  - sugarbind:caused_at+:
    - disease_caused_at: id:ARE25
  - foaf:homepage:
    - disease_homepage: <https://sugarbind.expasy.org/diseases/27>
  - rdfs:label:
    - disease_label: "Influenza"
  - rdfs:seeAlso:
    - do: <http://purl.obolibrary.org/obo/DOID_8469>

- Saccharide <http://rdf.glycoinfo.org/glycan/G46776WR>:
  - a:
    - glycan:Saccharide
    - owl:NamedIndividual
  - rdfs:label+:
    - saccharide_label: "120"
  - glycan:has_resource_entry+:
    - saccharide_resource: <https://sugarbind.expasy.org/structures/120>
